opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - e -

- ea : cv::LevMarqSparse
- eb : cv::LevMarqSparse
- edge : CvGraphScanner
- edge_weights : CvCliqueFinder
- edgeBlurSize : CvMSERParams
- edgeBuf : CvStereoGCState
- edgeThreshold : cv::SIFT::DetectorParams
- egvals : CvContourOrientation
- egvects : CvContourOrientation
- ehmm : CvEHMM
- eigenvalues : cv::PCA
- eigenvectors : cv::PCA
- elementWise() : cv::MatOp
- elemSize() : cv::Mat , cv::Mat_< _Tp > , cv::SparseMat , cv::Seq< _Tp > , cv::LineIterator , cv::MatConstIterator
- elemSize1() : cv::Mat , cv::Mat_< _Tp > , cv::SparseMat
- ELLIPSE : CvDrawShape
- elname : cv::FileStorage
- empty() : cv::CascadeClassifier
- EMPTY : cv::FileNode
- empty() : cv::Range , cv::Ptr< _Tp > , cv::Mat , cv::FileNode , cv::Seq< _Tp > , cv::Vector< _Tp > , cv::DescriptorMatcher
- end : cv::Range , CvConvexityDefect , cv::Octree::Node , cv::Mat , cv::Mat_< _Tp > , cv::SparseMat , cv::SparseMat_< _Tp > , cv::FileNode , cv::Seq< _Tp > , cv::BlockedRange , cv::Vector< _Tp >
- end1 : CvTracksTimePos
- end2 : CvTracksTimePos
- end_index : CvSlice
- endY : cv::FilterEngine
- ensemble : CvBoostTree
- epipole : CvStereoCamera
- eps : CvSVMSolver
- EPS : cv::TermCriteria
- EPS_SVR : CvSVM
- epsilon : cv::TermCriteria , CvTermCriteria
- erase() : cv::SparseMat
- err : cv::Exception , CvLineIterator , cv::LineIterator , CvLevMarq , cv::LevMarqSparse
- errNorm : cv::LevMarqSparse , CvLevMarq
- error_cov_post : CvKalman
- error_cov_pre : CvKalman
- errorCovPost : cv::KalmanFilter
- errorCovPre : cv::KalmanFilter
- EstimatePose() : cv::OneWayDescriptor
- EstimatePosePCA() : cv::OneWayDescriptor
- estimateResolution() : cv::Mesh3D
- etalonParamCount : CvCalibFilter
- etalonParams : CvCalibFilter
- etalonPointCount : CvCalibFilter
- etalonPoints : CvCalibFilter
- etalonType : CvCalibFilter
- Exception() : cv::Exception
- extended : CvSURFParams
- extractor : cv::VectorDescriptorMatcher
- eye() : cv::Mat_< _Tp > , cv::Matx< _Tp, m, n > , cv::Mat , cv::Mat_< _Tp >